body        { color: black; font-size: 1em; font-family: Times, serif; background: white; text-align: center; margin: 0; padding-top: 0; padding-bottom: 0; padding-left: 0 }

/* headings */
h1   { color: #f71a69; font-size: 1.5em; font-family: Verdana, Helvetica, sans-serif; font-weight: bold; margin-top: 0; padding: 15px 0 5px; width: auto; border: solid 0 }
h2      { color: #f71a69; font-size: 1.6em; font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; text-align: center; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h3    { color: #f71a69; font-size: 1.4em; font-family: Times, serif; font-weight: bold; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h4   { color: #f71a69; font-size: 1em; font-weight: bold; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }
h5 { color: #530053;font-size: 1.2em; font-family: Times, serif; font-weight: bold; padding-bottom: 0px; margin-bottom: 0px; padding-top: 0px; margin-top: 0px;}
h6 { font-size: 0.7em; padding-bottom: 0px; margin-bottom: 0px; padding-top: 0px; margin-top: 0px; font-weight: normal;}
ul  { text-align: left; list-style-position: inside }
p, ol, dl, blockquote  { }

a {
	color: #3072FF;
}

a:hover {
	text-decoration: none;
}

 /* Container */
#container    { line-height: 1.1; background-image: none; text-align: left; margin-right: auto; margin-left: auto; width: 800px; border-width: 0; border-color: #d293a8 }
 



 /* Header */ 
#header           { background-image: url("breastfriends.jpg"); background-repeat: no-repeat; background-position: center 0; text-align: center; margin: 0; width: 100%; height: 100%; outline-style: none }

#header1        { color: purple; text-decoration: none; background-image: none; background-repeat: no-repeat; background-position: center 0; top: 0; float: left }

/* Logo */

#logo             { background-image: url("../images/headtext.jpg"); background-repeat: no-repeat; text-align: center; margin-right: auto; margin-left: 155px; position: relative; top: 0; width: 549px; height: 160px }

#logo h1         { font-size: 3em; background-image: url("../images/kalogo.jpg"); background-repeat: no-repeat; background-position: center 0; text-align: center; margin: 0; padding: 0; left: 125px }

#logo h2    { font-size: 1.5em; background-position: center 0; text-align: center; margin: 0 150px; padding: 120px 0 0 0 }

 /*centre box*/ 
#centrebox      { background-color: white; background-image: none; text-align: left; margin: 0 auto; padding-top: 10px; padding-right: 0; padding-bottom: 10px; position: relative; width: 245px; clear: both; border-width: 0 }

 /*body box*/ 
.bodybox    { background-image: none; text-align: center; margin-left: 10px; padding-bottom: 10px; padding-left: 15px }

.innerbox   { background-image: none; text-align: left }


/* Menu */

#menu  { text-align: left; float: right }

#menu ul {
	margin: 0;
	padding: 125px 0 0 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 0 1em;
	border-left: 1px solid #FF4430;
}

#menu a:hover {
}

#menu .first a {
	border: none;
}

/* Content */

#content      { background: white repeat-x; padding: 20px }

#colOne {
	float: left;
	width: 150px;
}

#colTwo   { padding: 0 0 0 15px; width: 400px; float: left }

#colTwo h2 {
	margin-bottom: .3em;
	font-size: 2em;
}

#colThree   { padding-left: 5px; width: 150px; float: right }

/* Footer */

#footer            { line-height: 1.1; background-color: transparent; background-image: url("../images/footer.gif"); background-repeat: repeat-x; background-position: left 0; margin-right: auto; margin-left: auto; padding: 20px 0; position: relative; left: -19px; width: 800px; border-width: 0 }

#footer p   { text-align: center; margin: 0; width: 800px; border-right: #d293a8; border-left: #d293a8 }
.list  { text-align: left; list-style-type: square; list-style-position: inside; display: list-item }
/* Boxed */

.boxed h2       { color: #ffffff; font-size: 1.3em; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; margin: 0 0px 0 0; padding-top: 10px; padding-bottom: 3px; padding-left: 10px }

.boxed h3    { font-size: 1em; margin: 0 0px 0 0 }

.boxed p, .boxed ul    { margin-top: 0; margin-right: 0px }

.boxed ul    { color: #efaebc; list-style-position: inside; margin-right: 0px; margin-left: 0; padding-left: 0 }

.boxed-content      { background: #fbe9ef; margin-right: 0px; padding: 10px; border-right: 1px solid #efaebc; border-bottom: 1px solid #efaebc; border-left: 2px solid #efaebc }


.spiffy  { display: block }
.spiffy *   { font-size: 0.01em; background: #efaebc; display: block; margin-right: 0px; height: 1px; overflow: hidden }
.spiffy1   { background: #f2bcc8; margin-right: 1px; margin-left: 3px; padding-right: 1px; padding-left: 1px; border-right: 1px solid #f5cfd9; border-left: 1px solid #f5cfd9 }
.spiffy2  { background: #f1b9c5; margin-right: 0px; margin-left: 1px; padding-right: 1px; padding-left: 1px; border-right: 1px solid #f9e3e9; border-left: 1px solid #f9e3e9 }
.spiffy3  { margin-right: 0px; margin-left: 0px; border-right: 1px solid #f1b9c5; border-left: 1px solid #f1b9c5 }
.spiffy4   { margin-right: 0px; border-right: 0px solid #f5cfd9; border-left: 1px solid #f5cfd9 }
.spiffy5   { margin-right: 0px; border-right: 0px solid #f2bcc8; border-left: 1px solid #f2bcc8 }
.spiffyfg   { background: #efaebc; margin-right: 0px }

/* navigation  */
a { font-size: 1em; font-family: Arial, Helvetica, sans-serif; font-style: normal;text-decoration: none; font-weight: bold;}	
a:link   { color: #530053 }
a:visited   { color: #8a4d5c }
a:active   { color: #000 }
a:hover	  { color: #bda881; text-decoration: underline }

.sidenavigation   { font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none; text-transform: capitalize }
	
a.sidelinks   { font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }	
a:link.sidelinks    { color: #110b65; font-size: inherit; text-decoration: none }
a:visited.sidelinks   { color: #530053; font-size: inherit }
a:active.sidelinks    { color: #80265d; font-size: inherit }
a:hover.sidelinks	   { color: #fd1a83; font-size: inherit; text-decoration: underline }

a.bodylinks  { color: #bdcfce; font-weight: bold; text-decoration: none }	
a:link.bodylinks  { color: #bf6597; text-decoration: none }
a:visited.bodylinks   { color: #80265d }
a:active.bodylinks   { color: #fd1a83 }
a:hover.bodylinks	  { color: #fd1a83; text-decoration: underline }

.rightnavigation  {   font-weight: bold; text-decoration: none; text-transform: capitalize }
	
a.rightlinks    { color: #80265d; font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none }	
a:link.rightlinks     { color: #80265d; text-decoration: none }
a:visited.rightlinks     { color: #110b65 }
a:active.rightlinks   { color: #fd1a83 }
a:hover.rightlinks	  { color: #fd1a83; text-decoration: underline }


.forumnavigation   { color: #110b65; font-size: 0.9em; font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none; text-transform: capitalize }
	
a.forumlinks    { color: #110b65; font-size: 0.9em; font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }	
a:link.forumlinks      { color: #80265d; text-decoration: none }
a:visited.forumlinks     { color: #110b65 }
a:active.forumlinks  { color: #000 }
a:hover.forumlinks	   { color: #fd1a83; text-decoration: underline }

.forumtext { color: #8A4D5C; font-size: 1em; font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; font-variant: normal;}
.forumhead { color: #8A4D5C; font-size: 1em; font-family: "Comic Sans MS", Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; font-variant: normal;}


.smalltext  { color: #530053; font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-variant: normal; font-weight: normal; text-decoration: none; }

.smallbeige   { color: #80265d; font-size: 0.9em; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none; }

 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix { }

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 /*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
#leftcol{display:none;} 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
